Cursos Servidores con Centos
Sistema Operativo ALDOS

Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Soporte técnico de ALDOS Nuevo tema Publicar Respuesta
 Chrome no corre en ALDOS
Tema anterior Tema siguiente
   
migaso
Publicado en 16/05/14 08:04 (Leído 3269 veces)  

Nuevo
indifferent
Forum User

Inscrito: 27/01/13 Publicaciones: 5
Tuve un ligero detalle al momento de instalar la versión de Chrome para fedora y me lanza el siguiente error: 1:perl-Digest-SHA-5.85-1.fc14.al.i686 necesita perl(:MODULE_COMPAT_5.12.5) google-chrome-stable-34.0.1847.137-1.i386 necesita libstdc++.so.6(GLIBCXX_3.4.15) según esto necesito instalar la paqueteria libstdc++ pero no estoy seguro de que esto resuelva el problema es por eso que acudo a ustedes para tratar de encontrar la posible solución. P.D. se agradece el gran trabajo que se lleva en esta distribución.
 
Perfil
 Citar
Joel Barrios Dueñas
Publicado en 16/05/14 10:31  

Admin
Site Admin

Inscrito: 17/02/07 Publicaciones: 1761
País:Mexico
Así es, lamentablemente no corre y jamás correrá. El año pasado Google decidió que todo lo que no use GCC 4.7 o superior es obsoleto. Fue una muy absurda decisión de apegarse estrictamente al estándar de C++11 (que ninguna distribución de Linux estable para producción utiliza aún). Eso incluye a Red Hat Enterprise Linux, CentOS, SUSE Linux Enterprise y ALDOS. Es decir, para ellos sólo existen Fedora, openSUSE y Ubuntu.

En ALDOS, al igual que Red Hat Enterprise Linux, CentOS y SUSE Linux Enterprise, sólo puedes instalar chromium-31.x

PHP Formatted Code
yum -y install chromium


O bien puedes utilizar QupZilla que también es un navegador basado sobre WebKit, pero usando Qt.

PHP Formatted Code
yum -y install qupzilla
 
Perfil Sitio Web
 Citar
migaso
Publicado en 29/05/14 03:00  

Nuevo
curious
Forum User

Inscrito: 27/01/13 Publicaciones: 5
Gracias por contestar, si fue un acto egocentrico decir que las distribuciones que no manejen la paqueteria c++11 quedan obsoletas, me funciono excelente chromium sobre todo porque me gustan la distribución de ALDOS, es fácil de manejar y sus librerias por defecto son demasiado útiles y completas, solo por mencionar una: para editar un archivo empleo Vim que me parece mejor herramienta que nano para Ubuntu, se que tiene mucho que ver el que su ascendente sea REDHAT, sin embargo me atrae la estructura funcional, de nuevo gracias.
 
Perfil
 Citar
Contenido generado en: 0,25 segundos Nuevo tema Publicar Respuesta
 Todas las horas son UTC. Hora actual 06:01 .
Tema normal Tema normal
Tema persistente Tema persistente
Tema cerrado Tema cerrado
Nueva publicación Nueva publicación
Persistente con nueva publicación Persistente con nueva publicación
Cerrado con nueva publicación Cerrado con nueva publicación
Ver publicaciones anónimas 
Usuarios anónimos pueden publicar 
Se permite HTML Filtrado 
Contenido censurado